using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

//
using System.Web;

namespace GetCommand
{
   public class BaseAdminUI:System.Web.UI.Page
    {
       protected override void OnInit(EventArgs e)
       {
           base.OnInit(e);
           if (Session["user_status"] == null)
           {
               Response.Redirect("~/Admin/Admin_Login.aspx");
           }
       }
    }
}
